.ls-canvas
{
    clear: both;
    margin: auto;
    width: 924px;
}

.ls-Header
{
}

.ls-Main #ls-gen4-ls-fxr
{
    background-image: url(../image/pageBG_top.gif);
	background-repeat: no-repeat;
}

.ls-Main 
{
    background-image: url(../image/pageBG_mid.gif);
	background-repeat: repeat-y;
	background-color:white;
}

.ls-HomeContentTop
{
    padding-left: 7px;
    padding-top: 6px;
    width: 726px;
    height: 368px;
}

.ls-ProductContentTop
{
    padding-left: 7px;
    padding-top: 6px;
    width: 726px;
    height: 240px;
}

.ls-BaseContentTop
{
    padding-left: 7px;
    padding-top: 6px;
    width: 726px;
    height: 29px;
}

.ls-ContentMiddle
{
}

.ls-ContentBottom
{
    padding-left: 14px;
}

.ls-Logo
{
}

.ls-HeaderLink
{
}

.ls-LoginLink
{
}

.ls-ApplyOnlineLink
{
}

.ls-ProductAndServiceLink
{
}

.ls-NewsAndHighlight
{
}

.ls-SocialMedia
{
}

.ls-MainNavigationHeader
{
    position: absolute;
    height: 23px;
}

.ls-MainNavigationLink
{
    position: absolute;
    margin-top: 23px;
}

#ls-MainNavigationLink
{
   /* height: 240px; */
}

.ls-HomeAd
{
   position: absolute;
    height: 341px;
    margin-top: 23px;
	overflow: hidden!important;
}

.ls-ProductAd
{
  position: absolute;
    height: 211px;
    margin-top: 23px;
	overflow: hidden!important;
}

.ls-CenterNavigationLink
{
}

.ls-Breadcrumb
{
}

.ls-Copy
{
    width: 692px;
}

#ls-Copy
{
    width: 692px;
}

.ls-NarrowCopy
{
     width: 493px;
}

#ls-NarrowCopy
{
     width: 493px;
}

.ls-QuickInfo
{
}

.ls-FooterNavigationLink
{
}

.ls-Disclaimer
{
    background-image: url(../image/bottom.gif);
    background-repeat: no-repeat;
}